makeExpDirs {arf3DS4} | R Documentation

## Make Experiment directories.

### Description

makeExpDirs makes an ARF experiment directory structure.

### Usage

    makeExpDirs(path = getwd(), name = "default_experiment", subjectind = 1,
     conditionind = 1, settings = new("settings"))

### Arguments

`path` | Path in which to create the experiment directory.
`name` | Name of the experiment (=name of the directory).
`subjectind` | Vector of subject names for which to create directories.
`conditionind` | Vector of condition names for which to create directories.
`settings` | An optional "settings" object (see `settings`).

### Details

makeExpDirs only makes the directory structure, data files must be copied to the directories manually (see `data`). After copying a call to `loadExp` in mode 'set', will set the experiment.Rda.

### Value

Returns an "experiment" object (`experiment`).

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`settings`, `loadExp`, `experiment`

[Package arf3DS4 version 2.5-10 Index]